function FileData_Pairs(x)
{
x.t("0000","frame");
x.t("version","table");
x.t("version","new");
x.t("version","preceding");
x.t("version","control");
x.t("version","chapter");
x.t("hints","migration");
x.t("chapters","added");
x.t("within","table");
x.t("table","cover");
x.t("table","added");
x.t("description","within");
x.t("description","preceding");
x.t("description","registry");
x.t("tables","particular");
x.t("user","profile");
x.t("tc45","updated");
x.t("modified","description");
x.t("migration","different");
x.t("hdlc","6.1");
x.t("developer\u2019s","guide");
x.t("new","document");
x.t("new","---");
x.t("new","1.1");
x.t("new","throughout");
x.t("document","multiplexer");
x.t("document","added");
x.t("document","history");
x.t("frame","information");
x.t("file","name");
x.t("list","products");
x.t("list","supported");
x.t("xc18","1.1");
x.t("complete","revision");
x.t("guide","version");
x.t("---","renamed");
x.t("3.2","hints");
x.t("products","8.6");
x.t("products","preceding");
x.t("products","4.2");
x.t("products","capable");
x.t("products","information");
x.t("products","2.6");
x.t("requirements","windows");
x.t("8.6","added");
x.t("name","wm01_mux_drv_dev_guide_vxx.pdf");
x.t("operation","virtual");
x.t("8.7","added");
x.t("settings","4.1");
x.t("changed","description");
x.t("changed","4.2");
x.t("manual","complete");
x.t("manual","several");
x.t("virtual","usb");
x.t("cover","supported");
x.t("shutdown","case");
x.t("waitfordsr","preceding");
x.t("profile","settings");
x.t("vista","1.1");
x.t("regarding","user");
x.t("preceding","document");
x.t("6.1","6.2");
x.t("supported","products");
x.t("supported","multiplexer");
x.t("supported","modules");
x.t("6.2","updated");
x.t("modeminit","closeport");
x.t("multiplexer","protocol");
x.t("multiplexer","driver");
x.t("automatic","shutdown");
x.t("closeport","waitfordsr");
x.t("revision","chapters");
x.t("1.1","1.2");
x.t("1.1","enhanced");
x.t("1.1","updated");
x.t("1.2","updated");
x.t("control","throughout");
x.t("chapter","new");
x.t("chapter","operation");
x.t("chapter","automatic");
x.t("emergency","preceding");
x.t("particular","modules");
x.t("different","modules");
x.t("added","chapter");
x.t("added","windows");
x.t("added","value");
x.t("added","figure");
x.t("added","optional");
x.t("added","information");
x.t("added","note");
x.t("throughout","document");
x.t("throughout","manual");
x.t("environment","preceding");
x.t("0x0002","0000");
x.t("windows","vista");
x.t("windows","environment");
x.t("4.1","added");
x.t("4.2","table");
x.t("4.2","updated");
x.t("value","0x0002");
x.t("modules","3.2");
x.t("modules","changed");
x.t("modules","deleted");
x.t("usb","port");
x.t("several","chapters");
x.t("specific","xc18");
x.t("specific","tc35i");
x.t("figure","modified");
x.t("capable","multiplexer");
x.t("registry","values");
x.t("optional","registry");
x.t("information","version");
x.t("information","hdlc");
x.t("information","specific");
x.t("values","supported");
x.t("values","modeminit");
x.t("case","emergency");
x.t("wm01_mux_drv_dev_guide_vxx.pdf","1.1");
x.t("port","8.7");
x.t("history","document");
x.t("history","preceding");
x.t("protocol","version");
x.t("enhanced","list");
x.t("note","regarding");
x.t("renamed","file");
x.t("tc35i","tc45");
x.t("deleted","tables");
x.t("driver","developer\u2019s");
x.t("2.6","changed");
x.t("2.6","added");
x.t("updated","description");
x.t("updated","list");
x.t("updated","requirements");
}
